
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.0.11222.15
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.API", "PARR.API\PARR.API.csproj", "{82C57299-DA04-4A99-9C04-614FDDCE7AA1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.DAL", "PARR.DAL\PARR.DAL.csproj", "{CBC557EE-382E-4386-B4D2-2EE3DC9A7CBE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.Mail", "PARR.Mail\PARR.Mail\PARR.Mail.csproj", "{228C8124-69E4-4AE0-8C33-0438E54FF1BA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C170A32C-5A9D-4F1C-B6FF-FAE12736ED17}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
		.gitignore = .gitignore
		.gitlab-ci.yml = .gitlab-ci.yml
		CHANGELOG.md = CHANGELOG.md
		NuGet.config = NuGet.config
		README.md = README.md
	EndProjectSection
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{AB278172-BFB4-4D54-9022-2D2A5B3338D7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppTemplateSyncWorker", "PARR.EsppTemplateSyncWorker\PARR.EsppTemplateSyncWorker.csproj", "{7FBD65FE-26FE-4E60-AD1F-20AAC6F88C7A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppTemplateSync", "PARR.EsppTemplateSync\PARR.EsppTemplateSync.csproj", "{39FD9AAD-0792-46B2-A935-42486A993C32}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.MockData", "PARR.MockData\PARR.MockData.csproj", "{B02E5B16-59BD-4F02-9CC4-6873409DBD84}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppOrderLoader", "PARR.EsppOrderLoader\PARR.EsppOrderLoader.csproj", "{F83395F9-CE33-40A5-BA1A-4A1233E9AA67}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppOrderLoaderWorker", "PARR.EsppOrderLoaderWorker\PARR.EsppOrderLoaderWorker.csproj", "{868ED9E0-42AD-4540-90BE-31A57A21CD93}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.Master", "PARR.Master\PARR.Master.csproj", "{EB730B71-83BB-4787-8096-07F1D45CB55B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.MasterWorker", "PARR.MasterWorker\PARR.MasterWorker.csproj", "{DC64DE01-2C7F-4557-9F97-DBFA21E74C1C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppOrderManager", "PARR.EsppOrderManager\PARR.EsppOrderManager.csproj", "{771E46EC-8EB5-4BBE-9631-C6EBF7A237C1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppOrderManagerWorker", "PARR.EsppOrderManagerWorker\PARR.EsppOrderManagerWorker.csproj", "{026C7940-9938-4294-B896-A6FFB0A33017}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppApi", "PARR.EsppApi\PARR.EsppApi.csproj", "{47A87CEC-9A16-4044-A7A3-E1430BE6C3AC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.Test", "PARR.Test\PARR.Test.csproj", "{CFE2A198-67BF-4828-8E8D-31A01858FDA7}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppSync", "PARR.EsppSync\PARR.EsppSync.csproj", "{71121EF7-D4C1-43A4-9243-EF5C4C82030F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppScheduleSync", "PARR.EsppScheduleSync\PARR.EsppScheduleSync.csproj", "{1E7F0EFE-784E-42E1-96BA-1FF743998619}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.EsppScheduleSyncWorker", "PARR.EsppScheduleSyncWorker\PARR.EsppScheduleSyncWorker.csproj", "{C597A1D7-1BC5-493B-BC29-03EC830FB090}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.AIHITLoaderWorker", "PARR.AIHITLoaderWorker\PARR.AIHITLoaderWorker.csproj", "{E9434123-E697-42E2-B7C0-FE08766B98D1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.AIHITSyncerWorker", "PARR.AIHITSyncerWorker\PARR.AIHITSyncerWorker.csproj", "{4FA79176-F833-4879-8437-37EA053BAA94}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.NextRun", "PARR.NextRun\PARR.NextRun.csproj", "{92400205-B781-4C6C-BDA3-6D3652C2B62F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.NextRunWorker", "PARR.NextRunWorker\PARR.NextRunWorker.csproj", "{47C6E193-257A-4001-84D7-11B640E3D1A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.TemplateDistributor", "PARR.TemplateDistributor\PARR.TemplateDistributor.csproj", "{9A8D1E97-1508-4A6E-9782-C7438224D435}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.TemplateDistributorWorker", "PARR.TemplateDistributorWorker\PARR.TemplateDistributorWorker.csproj", "{89155CAB-295D-4937-8B7A-05170587A2BC}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.TemplateActivator", "PARR.TemplateActivator\PARR.TemplateActivator.csproj", "{C92621CD-EC6A-4788-94CF-D03C0A386F12}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.TemplateActivatorWorker", "PARR.TemplateActivatorWorker\PARR.TemplateActivatorWorker.csproj", "{97E096AA-26F3-417A-A969-381464F4EF43}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.JobAutoControlWorker", "PARR.JobAutoControlWorker\PARR.JobAutoControlWorker.csproj", "{EFDC0833-E79C-476B-BF91-58E8778EA2E2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PARR.JobAutoControl", "PARR.JobAutoControl\PARR.JobAutoControl.csproj", "{2C35CCD5-6DCD-4640-98DA-D2DC11CE3BA5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.AIHITMainLoader", "PARR.AIHITMainLoader\PARR.AIHITMainLoader.csproj", "{1BB7D841-4F6A-43B6-B89A-F0B09CDA40B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.AIHITMainSyncer", "PARR.AIHITMainSyncer\PARR.AIHITMainSyncer.csproj", "{173E33B2-A10B-4FE9-802C-B22940326DEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.AIHITRelationshipsSyncer", "PARR.AIHITRelationshipsSyncer\PARR.AIHITRelationshipsSyncer.csproj", "{45974F9B-FB99-4EFA-BE32-88EA0FAD1B9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.AIHITRelationshipsSyncerWorker", "PARR.AIHITRelationshipsSyncerWorker\PARR.AIHITRelationshipsSyncerWorker.csproj", "{64010D07-4053-4EA9-B0F0-E773B5749DBD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TemplateGeneratorWorker", "PARR.TemplateGeneratorWorker\PARR.TemplateGeneratorWorker.csproj", "{17245D0B-3290-4C96-B5B1-4B0711BABAF2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TemplateMatcher", "PARR.TemplateMatcher\PARR.TemplateMatcher.csproj", "{EADC9A11-426A-41E9-98B4-010295412FF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TemplateMatcherWorker", "PARR.TemplateMatcherWorker\PARR.TemplateMatcherWorker.csproj", "{DA6B2A17-6E64-4E2C-8D4C-E278BEE94E03}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.Core.Tests", "PARR.DAL.Tests\PARR.Core.Tests.csproj", "{D61A7AB6-D785-477A-95D1-FBED049D6CE2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TemplateUpdaterWorker", "PARR.TemplateUpdaterWorker\PARR.TemplateUpdaterWorker.csproj", "{27263750-9C80-4F9D-A550-B9D9C473B386}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TemplateUpdater", "PARR.TemplateUpdater\PARR.TemplateUpdater.csproj", "{10905C04-A6E5-42BC-9804-8671D22C5D6E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.Core", "PARR.Core\PARR.Core.csproj", "{E93DFC30-9886-486A-9F67-F782ABE0D1E0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.Domain", "PARR.Domain\PARR.Domain.csproj", "{3740461A-7235-4C26-81F3-3977529D646D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.Infrastructure", "PARR.Infrastructure\PARR.Infrastructure.csproj", "{8EB3BC72-2EFA-48AA-A305-C28ABEDB03AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.WorkloadBuilderWorker", "PARR.WorkloadBuilderWorker\PARR.WorkloadBuilderWorker.csproj", "{835BD6CF-024E-47F5-BB02-C904AC9733D9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.TaskReconciliationWorker", "PARR.TaskReconciliationWorker\PARR.TaskReconciliationWorker.csproj", "{DB701295-1696-4E1A-9088-D3AECF823BA6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PARR.SnapshotWorker", "PARR.SnapshotWorker\PARR.SnapshotWorker.csproj", "{F5318808-942F-4EFB-9BC9-00B9F4704EB5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82C57299-DA04-4A99-9C04-614FDDCE7AA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82C57299-DA04-4A99-9C04-614FDDCE7AA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82C57299-DA04-4A99-9C04-614FDDCE7AA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82C57299-DA04-4A99-9C04-614FDDCE7AA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{CBC557EE-382E-4386-B4D2-2EE3DC9A7CBE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBC557EE-382E-4386-B4D2-2EE3DC9A7CBE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBC557EE-382E-4386-B4D2-2EE3DC9A7CBE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBC557EE-382E-4386-B4D2-2EE3DC9A7CBE}.Release|Any CPU.Build.0 = Release|Any CPU
		{228C8124-69E4-4AE0-8C33-0438E54FF1BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{228C8124-69E4-4AE0-8C33-0438E54FF1BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{228C8124-69E4-4AE0-8C33-0438E54FF1BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{228C8124-69E4-4AE0-8C33-0438E54FF1BA}.Release|Any CPU.Build.0 = Release|Any CPU
		{AB278172-BFB4-4D54-9022-2D2A5B3338D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB278172-BFB4-4D54-9022-2D2A5B3338D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FBD65FE-26FE-4E60-AD1F-20AAC6F88C7A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7FBD65FE-26FE-4E60-AD1F-20AAC6F88C7A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7FBD65FE-26FE-4E60-AD1F-20AAC6F88C7A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7FBD65FE-26FE-4E60-AD1F-20AAC6F88C7A}.Release|Any CPU.Build.0 = Release|Any CPU
		{39FD9AAD-0792-46B2-A935-42486A993C32}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39FD9AAD-0792-46B2-A935-42486A993C32}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39FD9AAD-0792-46B2-A935-42486A993C32}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39FD9AAD-0792-46B2-A935-42486A993C32}.Release|Any CPU.Build.0 = Release|Any CPU
		{B02E5B16-59BD-4F02-9CC4-6873409DBD84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B02E5B16-59BD-4F02-9CC4-6873409DBD84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B02E5B16-59BD-4F02-9CC4-6873409DBD84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B02E5B16-59BD-4F02-9CC4-6873409DBD84}.Release|Any CPU.Build.0 = Release|Any CPU
		{F83395F9-CE33-40A5-BA1A-4A1233E9AA67}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F83395F9-CE33-40A5-BA1A-4A1233E9AA67}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F83395F9-CE33-40A5-BA1A-4A1233E9AA67}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F83395F9-CE33-40A5-BA1A-4A1233E9AA67}.Release|Any CPU.Build.0 = Release|Any CPU
		{868ED9E0-42AD-4540-90BE-31A57A21CD93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{868ED9E0-42AD-4540-90BE-31A57A21CD93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{868ED9E0-42AD-4540-90BE-31A57A21CD93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{868ED9E0-42AD-4540-90BE-31A57A21CD93}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB730B71-83BB-4787-8096-07F1D45CB55B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB730B71-83BB-4787-8096-07F1D45CB55B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB730B71-83BB-4787-8096-07F1D45CB55B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB730B71-83BB-4787-8096-07F1D45CB55B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC64DE01-2C7F-4557-9F97-DBFA21E74C1C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC64DE01-2C7F-4557-9F97-DBFA21E74C1C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC64DE01-2C7F-4557-9F97-DBFA21E74C1C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC64DE01-2C7F-4557-9F97-DBFA21E74C1C}.Release|Any CPU.Build.0 = Release|Any CPU
		{771E46EC-8EB5-4BBE-9631-C6EBF7A237C1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{771E46EC-8EB5-4BBE-9631-C6EBF7A237C1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{771E46EC-8EB5-4BBE-9631-C6EBF7A237C1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{771E46EC-8EB5-4BBE-9631-C6EBF7A237C1}.Release|Any CPU.Build.0 = Release|Any CPU
		{026C7940-9938-4294-B896-A6FFB0A33017}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{026C7940-9938-4294-B896-A6FFB0A33017}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{026C7940-9938-4294-B896-A6FFB0A33017}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{026C7940-9938-4294-B896-A6FFB0A33017}.Release|Any CPU.Build.0 = Release|Any CPU
		{47A87CEC-9A16-4044-A7A3-E1430BE6C3AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47A87CEC-9A16-4044-A7A3-E1430BE6C3AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47A87CEC-9A16-4044-A7A3-E1430BE6C3AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47A87CEC-9A16-4044-A7A3-E1430BE6C3AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{CFE2A198-67BF-4828-8E8D-31A01858FDA7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CFE2A198-67BF-4828-8E8D-31A01858FDA7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CFE2A198-67BF-4828-8E8D-31A01858FDA7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CFE2A198-67BF-4828-8E8D-31A01858FDA7}.Release|Any CPU.Build.0 = Release|Any CPU
		{71121EF7-D4C1-43A4-9243-EF5C4C82030F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{71121EF7-D4C1-43A4-9243-EF5C4C82030F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{71121EF7-D4C1-43A4-9243-EF5C4C82030F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{71121EF7-D4C1-43A4-9243-EF5C4C82030F}.Release|Any CPU.Build.0 = Release|Any CPU
		{1E7F0EFE-784E-42E1-96BA-1FF743998619}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1E7F0EFE-784E-42E1-96BA-1FF743998619}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1E7F0EFE-784E-42E1-96BA-1FF743998619}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1E7F0EFE-784E-42E1-96BA-1FF743998619}.Release|Any CPU.Build.0 = Release|Any CPU
		{C597A1D7-1BC5-493B-BC29-03EC830FB090}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C597A1D7-1BC5-493B-BC29-03EC830FB090}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C597A1D7-1BC5-493B-BC29-03EC830FB090}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C597A1D7-1BC5-493B-BC29-03EC830FB090}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9434123-E697-42E2-B7C0-FE08766B98D1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9434123-E697-42E2-B7C0-FE08766B98D1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9434123-E697-42E2-B7C0-FE08766B98D1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9434123-E697-42E2-B7C0-FE08766B98D1}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FA79176-F833-4879-8437-37EA053BAA94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FA79176-F833-4879-8437-37EA053BAA94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FA79176-F833-4879-8437-37EA053BAA94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FA79176-F833-4879-8437-37EA053BAA94}.Release|Any CPU.Build.0 = Release|Any CPU
		{92400205-B781-4C6C-BDA3-6D3652C2B62F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92400205-B781-4C6C-BDA3-6D3652C2B62F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92400205-B781-4C6C-BDA3-6D3652C2B62F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92400205-B781-4C6C-BDA3-6D3652C2B62F}.Release|Any CPU.Build.0 = Release|Any CPU
		{47C6E193-257A-4001-84D7-11B640E3D1A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47C6E193-257A-4001-84D7-11B640E3D1A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47C6E193-257A-4001-84D7-11B640E3D1A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47C6E193-257A-4001-84D7-11B640E3D1A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A8D1E97-1508-4A6E-9782-C7438224D435}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A8D1E97-1508-4A6E-9782-C7438224D435}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A8D1E97-1508-4A6E-9782-C7438224D435}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A8D1E97-1508-4A6E-9782-C7438224D435}.Release|Any CPU.Build.0 = Release|Any CPU
		{89155CAB-295D-4937-8B7A-05170587A2BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{89155CAB-295D-4937-8B7A-05170587A2BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{89155CAB-295D-4937-8B7A-05170587A2BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{89155CAB-295D-4937-8B7A-05170587A2BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C92621CD-EC6A-4788-94CF-D03C0A386F12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C92621CD-EC6A-4788-94CF-D03C0A386F12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C92621CD-EC6A-4788-94CF-D03C0A386F12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C92621CD-EC6A-4788-94CF-D03C0A386F12}.Release|Any CPU.Build.0 = Release|Any CPU
		{97E096AA-26F3-417A-A969-381464F4EF43}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97E096AA-26F3-417A-A969-381464F4EF43}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97E096AA-26F3-417A-A969-381464F4EF43}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97E096AA-26F3-417A-A969-381464F4EF43}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFDC0833-E79C-476B-BF91-58E8778EA2E2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFDC0833-E79C-476B-BF91-58E8778EA2E2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFDC0833-E79C-476B-BF91-58E8778EA2E2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFDC0833-E79C-476B-BF91-58E8778EA2E2}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C35CCD5-6DCD-4640-98DA-D2DC11CE3BA5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C35CCD5-6DCD-4640-98DA-D2DC11CE3BA5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C35CCD5-6DCD-4640-98DA-D2DC11CE3BA5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C35CCD5-6DCD-4640-98DA-D2DC11CE3BA5}.Release|Any CPU.Build.0 = Release|Any CPU
		{1BB7D841-4F6A-43B6-B89A-F0B09CDA40B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1BB7D841-4F6A-43B6-B89A-F0B09CDA40B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1BB7D841-4F6A-43B6-B89A-F0B09CDA40B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1BB7D841-4F6A-43B6-B89A-F0B09CDA40B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{173E33B2-A10B-4FE9-802C-B22940326DEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{173E33B2-A10B-4FE9-802C-B22940326DEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{173E33B2-A10B-4FE9-802C-B22940326DEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{173E33B2-A10B-4FE9-802C-B22940326DEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{45974F9B-FB99-4EFA-BE32-88EA0FAD1B9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{45974F9B-FB99-4EFA-BE32-88EA0FAD1B9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{45974F9B-FB99-4EFA-BE32-88EA0FAD1B9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{45974F9B-FB99-4EFA-BE32-88EA0FAD1B9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{64010D07-4053-4EA9-B0F0-E773B5749DBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64010D07-4053-4EA9-B0F0-E773B5749DBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64010D07-4053-4EA9-B0F0-E773B5749DBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64010D07-4053-4EA9-B0F0-E773B5749DBD}.Release|Any CPU.Build.0 = Release|Any CPU
		{17245D0B-3290-4C96-B5B1-4B0711BABAF2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{17245D0B-3290-4C96-B5B1-4B0711BABAF2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{17245D0B-3290-4C96-B5B1-4B0711BABAF2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{17245D0B-3290-4C96-B5B1-4B0711BABAF2}.Release|Any CPU.Build.0 = Release|Any CPU
		{EADC9A11-426A-41E9-98B4-010295412FF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EADC9A11-426A-41E9-98B4-010295412FF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EADC9A11-426A-41E9-98B4-010295412FF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EADC9A11-426A-41E9-98B4-010295412FF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA6B2A17-6E64-4E2C-8D4C-E278BEE94E03}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA6B2A17-6E64-4E2C-8D4C-E278BEE94E03}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA6B2A17-6E64-4E2C-8D4C-E278BEE94E03}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA6B2A17-6E64-4E2C-8D4C-E278BEE94E03}.Release|Any CPU.Build.0 = Release|Any CPU
		{D61A7AB6-D785-477A-95D1-FBED049D6CE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D61A7AB6-D785-477A-95D1-FBED049D6CE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D61A7AB6-D785-477A-95D1-FBED049D6CE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D61A7AB6-D785-477A-95D1-FBED049D6CE2}.Release|Any CPU.Build.0 = Release|Any CPU
		{27263750-9C80-4F9D-A550-B9D9C473B386}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27263750-9C80-4F9D-A550-B9D9C473B386}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27263750-9C80-4F9D-A550-B9D9C473B386}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27263750-9C80-4F9D-A550-B9D9C473B386}.Release|Any CPU.Build.0 = Release|Any CPU
		{10905C04-A6E5-42BC-9804-8671D22C5D6E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10905C04-A6E5-42BC-9804-8671D22C5D6E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10905C04-A6E5-42BC-9804-8671D22C5D6E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10905C04-A6E5-42BC-9804-8671D22C5D6E}.Release|Any CPU.Build.0 = Release|Any CPU
		{E93DFC30-9886-486A-9F67-F782ABE0D1E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E93DFC30-9886-486A-9F67-F782ABE0D1E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E93DFC30-9886-486A-9F67-F782ABE0D1E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E93DFC30-9886-486A-9F67-F782ABE0D1E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3740461A-7235-4C26-81F3-3977529D646D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3740461A-7235-4C26-81F3-3977529D646D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3740461A-7235-4C26-81F3-3977529D646D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3740461A-7235-4C26-81F3-3977529D646D}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EB3BC72-2EFA-48AA-A305-C28ABEDB03AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EB3BC72-2EFA-48AA-A305-C28ABEDB03AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EB3BC72-2EFA-48AA-A305-C28ABEDB03AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EB3BC72-2EFA-48AA-A305-C28ABEDB03AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{835BD6CF-024E-47F5-BB02-C904AC9733D9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{835BD6CF-024E-47F5-BB02-C904AC9733D9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{835BD6CF-024E-47F5-BB02-C904AC9733D9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{835BD6CF-024E-47F5-BB02-C904AC9733D9}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB701295-1696-4E1A-9088-D3AECF823BA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB701295-1696-4E1A-9088-D3AECF823BA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB701295-1696-4E1A-9088-D3AECF823BA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB701295-1696-4E1A-9088-D3AECF823BA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5318808-942F-4EFB-9BC9-00B9F4704EB5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5318808-942F-4EFB-9BC9-00B9F4704EB5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5318808-942F-4EFB-9BC9-00B9F4704EB5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5318808-942F-4EFB-9BC9-00B9F4704EB5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2CEF23BA-C4B9-4177-9B34-F9C51A590548}
	EndGlobalSection
EndGlobal
